Page MenuHomeFreeBSD

cad/gmsh: Update distinfo after upstream rolled a new tarball without a new release.
ClosedPublic

Authored by jrm on Nov 3 2016, 1:04 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 13 2016, 10:18 AM
Unknown Object (File)
Dec 9 2016, 5:22 AM
Unknown Object (File)
Dec 6 2016, 7:35 PM
Unknown Object (File)
Nov 23 2016, 7:58 PM
Unknown Object (File)
Nov 19 2016, 5:53 AM
Unknown Object (File)
Nov 15 2016, 9:17 PM
Unknown Object (File)
Nov 15 2016, 3:04 AM
Unknown Object (File)
Nov 15 2016, 2:25 AM
Subscribers

Details

Summary

cad/gmsh: Update distinfo after upstream rolled a new tarball without a new
release.

As far as I can tell, the only change is the name of the top-level
directory (WRKSRC). I do not have a copy of the old tarball to be certain,
and my email to the Gmsh list requesting information about the change has
not yet received a responded.

Test Plan

portlint -C: OK
testport: OK (poudriere: 9.3-RELEASE-p48, i386, default options)
testport: OK (poudriere: 9.3-RELEASE-p48, amd64, default options)
testport: OK (poudriere: 10.3-RELEASE-p10, i386, default options)
testport: OK (poudriere: 10.3-RELEASE-p10, amd64, default options)
testport: OK (poudriere: 11.0-RELEASE-p1, i386, default options)
testport: OK (poudriere: 11.0-RELEASE-p1, amd64, default options)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm retitled this revision from to cad/gmsh: Update distinfo after upstream rolled a new tarball without a new release..
jrm updated this object.
jrm edited the test plan for this revision. (Show Details)
jrm added reviewers: swills, AMDmi3.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Nov 3 2016, 1:48 PM
This revision was automatically updated to reflect the committed changes.

For posterity, I received a reply from the author.

"The changes were minor (top level directory name change + some one-liners to fix compilation warnings). You should use the tarball currently available on the server as the reference, as the original one was lost."